#profile_main_area #view_profile_form
{
	overflow:hidden;
	margin-right:40px;
}
#profile_main_area #view_profile_form .main_title
{
	color:#474747;
	font-size:18pt;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin:40px 0px;
}
#profile_main_area #view_profile_form .resume_area
{
	float:left;
	width:285px;
	
	overflow:hidden;
}
#profile_main_area #view_profile_form .resume_area a.btn_resume
{
	display:inline-block;
	width:285px;
	height:200px;
}
#profile_main_area #view_profile_form .resume_area a.btn_resume span
{
	display:block;
	overflow:hidden;
}
#profile_main_area #view_profile_form .resume_area a.btn_resume .img
{
	width:285px;
	height:130px;
	background-image:url('../../images/word.jpg');
	background-position:center;
	background-repeat:no-repeat;
}
#profile_main_area #view_profile_form .resume_area a.btn_resume:hover .img
{
	background-image:url('../../images/word press.png');
}
#profile_main_area #view_profile_form .resume_area a.btn_resume .desc
{
	height:70px;
	overflow:hidden;
	text-align:center;
	font-size:16pt;
	color:#3388C8;
}
#profile_main_area #view_profile_form .input_box,
#profile_main_area #view_profile_form .input,
#profile_main_area #view_profile_form textarea
{
	width:525px;
	float:right;
	clear:right;
	
	height:40px;
	line-height:40px;
	margin-bottom:10px;
	
	border:1px solid #DBDBDB;
	background-color:#F6F6F6;
	color:#969696;
	font-size:12pt;
	text-indent:10px;
}
#profile_main_area #view_profile_form .input_box label,
#profile_main_area #view_profile_form .input_box a,
#profile_main_area #view_profile_form .input_box input,
#profile_main_area #view_profile_form .input_box select
{
	display:inline-block;
	float:right;
	margin-left:10px;
}
#profile_main_area #view_profile_form .input_box input,
#profile_main_area #view_profile_form .input_box select
{
	background-color:transparent;
	border:0;
	width:200px;
	font-size:12pt;
	color:#646464;
	height:40px;
	line-height:40px;
}
#profile_main_area #view_profile_form .input_box select {width:auto;}
#profile_main_area #view_profile_form .input_box a.btn_date
{
	float:left;
	background-image:url('../../images/calander.jpg');
	width:25px;
	height:29px;
	margin:5px;
}
#profile_main_area #view_profile_form textarea
{
	height:210px;
	margin-bottom:20px;
}
#profile_main_area #view_profile_form .title
{
	color:#474747;
	font-size:12pt;
	height:70px;
	line-height:70px;
	margin:0px;
	clear:both;
}
#profile_main_area #view_profile_form .title .blue {color:#00D2FB;}

#profile_main_area #view_profile_form input[type=submit]
{
	font-size:16pt;
	color:white;
	background-color:#E67A32;
	height:60px;
	line-height:60px;
	padding:0px 25px;
	border:0;
	margin:40px 0px;
	
	float:right;
	clear:both;
}
#profile_main_area #view_profile_form input[type=submit]:hover
{
	background-color:#30C7E2;
}












